@charset "utf-8";

body {
font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
background-image: none;
}

#contents {
	width: 96%;
	margin: 0 2%;
}

#contents td, div.text {
	font-size: 14px;
	line-height: 150%;
}

h2, h3 {
	font-size: 14px;
}

a {
	font-size: 14px;
}

div.ht {
	font-size: 14px;
	line-height: 150%;
	color: blue;
}

table.table table, table.table thead, table.table tbody, table.table th, table.table td, table.table tr { 
	display: block; 
	font-size: 16px;
}
table.table thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}
table.table tr { border: 1px solid #ccc; }

table.table td { 
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
/*	padding-left: 50%; */
}
table.table td:before { 
	position: absolute;
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
}

img{
	max-width: 100%;
	height: auto;
	width /***/:auto;　/*IE8のみ適用*/
}

iframe {
	width: 100%;
}

#header {
	width: 100%;
	height: 35px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	padding: 20px 0;
	margin-bottom: 14px;
	background-image: none;
}

#header-img {
	width: 100%;
	margin: 0;
	padding: 0;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	margin-bottom: 14px;
}

#header h1 {
	margin: 0;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	background-repeat: no-repeat;
	background-position: left center;
}

div.footer {
	padding: 3%;
}

div.idpw {
	width: 94%;
	text-align: center;
	padding: 3%;
	height:auto;
}


#contents h2 {
	padding:6px 0 6px 10px;
	font-weight: bold;
	margin-bottom:15px;
}

#contents h3 {
	font-weight: bold;
	padding:5px;
	margin: 10px 0 5px;
}

#contents #left h1 {
	padding-left:0px;
	padding-top:5px;
	padding-bottom:0px;
	border: 1px solid #999999;
	background-image: url(../img/key.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 38px;
	text-indent: 3em;
	line-height: 2.5em;
	font-weight: bold;
	color: #797979;
	margin-bottom: 10px;
}
#contents #right h1 {
	padding-left:50px;
	padding-top:5px;
	padding-bottom:0px;
	border: 1px solid #999999;
	background-color:#EFEFEF;
	background-image: url(../img/guide-mark.png);
	background-repeat: no-repeat;
	background-position:top left;
	line-height: 2.5em;
	font-weight: bold;
	color: #797979;
	margin-bottom: 20px;
}

#contents #center h1 {
	padding-left: 50px;
	padding-top: 5px;
	padding-bottom: 0px;
	border: 1px solid #999999;
	background-color: #EFEFEF;
	background-image: url(../img/guide-mark.png);
	background-repeat: no-repeat;
	background-position: top left;
	line-height: 2.5em;
	font-weight: bold;
	color: #797979;
	margin-bottom: 20px;
}

div.veri img {
	margin: 0 auto 10px auto;
}

#left .loginForm .form_btn {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
/*	width: 170px; */
}
button {
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	margin: 10px 2%;
	width: 96%;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#666666 0%,
		#333333);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#666666),
		to(#333333));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #cccccc;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
}

/*button.submitBtn {
	font-size:1.3em;
	background-image: url(../img/login-button1.gif);
	background-repeat: no-repeat;
	height: 35px;
	width: 170px;
}
*/
button.submitBtn span {
	width:200px;
	padding:auto;y
/*	background-color:#3e3e3e; */
}

/*button.submitBtn:hover {
	background-image: url(../img/login-button2.gif);
	background-repeat: no-repeat;
}*/

input, select {
	margin: 10px 0;
}

input[type="button"] {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	font-size: 14px;
	color: #333333;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#FFFFFF 0%,
		#999999);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#FFFFFF),
		to(#CCCCCC));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #cccccc;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
}

input[type="text"] {
	max-width: 95%;
}

input[type="text"].text_date {
	max-width: 80%;
}

@media screen and (max-width: 500px){
	input[type="text"] {
		width: 95%;
	}
	input[type="text"].text_date {
		width: 80%;
	}
}


input[type="radio"] {
    width: 20px;
    height: 20px;
	margin-right:4px;
}

input[type="checkbox"] {
    width: 20px;
    height: 20px;
	margin-right:4px;
}


textarea {
	width:95%;
	margin: 10px 0;
}

label {
	font-size:16px;
	line-height: 48px;
}

ul#mainNav li {
	padding: 10px;
	text-align: center;
	background: #CCCCCC;
}

div.scr {
	width: 96%;
	height: 150px;
	padding: 2%
}

#contents a.link {
	padding-left:17px;
	background:url(../img/link.gif) left no-repeat;
}
#contents a.file {
	padding-left:17px;
	background:url(../img/file.gif) left no-repeat;
}
#contents .textRight {
	text-align:right;
}
.veri {
	display: none;
}

.wrapper{
	width:100%;
}

/*------------------------------------------------------------
datepicker設定（スマホ用表組の設定。確認中）
------------------------------------------------------------*/
.ui-datepicker-calendar th, td { 
	padding: 3px !important;
	font-size: 16px;
}
/*
.ui-datepicker-calendar { 
	position: static;
}

.ui-datepicker-calendar table { 
	display: table; 
	position: static;
}

.ui-datepicker-calendar tr { 
	display: table-row; 
	position: static;
}

.ui-datepicker-calendar thead { 
	display: table-header-group; 
	position: static;
}

.ui-datepicker-calendar tbody { 
	display: table-row-group; 
	position: static;
}

.ui-datepicker-calendar th, .ui-datepicker-calendar td { 
	display: table-cell; 
	position: static;
}
*/

/*------------------------------------------------------------
PC向け、携帯・スマホ向けで表示を切り替えるもの
------------------------------------------------------------*/
.pc_only {
	display:none;
}

.mobile_only{
}
